# thehive-project-infra

## **Introduction**

TODO

### **Motivation**

TODO

## **Use and adapt**


## **Instalation procedure**
* Ghid de instalare [Romana](INSTALL_RO.md)
* Installation guide [English](INSTALL_EN.md)